[GE users] lam/mpi sge and msc nastran integration

Olesen, Mark Mark.Olesen at emcontechnologies.com
Tue Oct 21 17:14:44 BST 2008


> The problem might be: which version of LAM/MPI was used to compile
> Nastran? Only since 7.1.1 it's SGE aware. Maybe MSC used an older
> version.

According to your original post, you're using nastran2007 on Linux.


More information about the gridengine-users mailing list